Subject: RE: Negative CTC Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 11:20:26 -0700 (PDT)

On point #1 - I think that at the end of the day, FERC will not deal with the Negative CTC directly.  All they will do is reset prices.  The Utilities and the CPUC will then have to decide the legality and the equity of modifying the PX Credit and hence the Negative CTC.  We have tried in the CA Refund process to highlight the fact that much of the "high" prices were due to inappropriate policy and actions of the CPUC, Governor, and Utilities.  The core problem with this line of argument is that the Refund process didn't ask the first question - what or who is to blame.  It simply took dysfunction and ran.  We are trying in the context of the Rehearing case to ask FERC to restart with the right question.  Also, remember that we aren't going to have a solution in the FERC case until sometime next year, probably after SCE gets its money.  Finally, I think that the right policy decision is not to "re-bill" Negative CTC but rather to prospectively recover the costs.

On point #2 - See point above.  I doubt, however, that all "high" prices can be seen as just a result of underscheduling.

Jim

 -----Original Message-----
From: 	Williams, Robert C.  
Sent:	Wednesday, October 10, 2001 10:32 AM
To:	Steffes, James D.; Dasovich, Jeff; Sanders, Richard B.; Shapiro, Richard; [email-masked]'; [email-masked]'
Cc:	Sharp, Vicki
Subject:	Negative CTC Issues

Two questions:

    1.  How do we fight the notion that a FERC retroactive determination of "just and reasonable rates" should be re-injected into the calculation of negative CTCs?  It seems to me that there are at least equitable arguments against that.  Will this be a CPUC or FERC issue?

    2.  Can we use the utilities' underscheduling to push them back on this, legally or in negotiations?   Since they contributed to the market disfunction, shouldn't they have to live with the consequences?